{
  "pages": [
    "pages/scan/scan",
    "pages/TransactionPage/TransactionPage",
    "pages/AuthorizationTransactionPage/AuthorizationTransactionPage",
    "pages/quantify/quantify",
    "components/orderItemInfo/orderItemInfo",
    "pages/historyOrder/historyOrder",
    "components/prepayOrderItemInfo/prepayOrderItemInfo",
    "pages/payResult/payResult",
    "pages/payStatus/payStatus",
    "components/pay/pay",
    "components/orderInfo/orderInfo",
    "components/orderItem/orderItem",
    "pages/logs/logs",
    "pages/login/load",
    "pages/index/index",
    "pages/moreOrder/moreOrder",
    "pages/login/login"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "style": "v2",
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于判断当前下单操作是否合法"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ]
}